.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  margin-top: 58px;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 8px 395px 0 auto;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  font-size: 1.875rem;
  font-weight: 700;
  margin: -42px auto 0 345px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-btn-2 {
    margin-right: 195px;
  }

  .u-section-1 .u-btn-3 {
    margin-left: 145px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-btn-2 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-3 {
    margin-left: 0;
  }
}